<?php 
include_once('connect.php');

$redirect = 'erpc_gp_setores_list.php';
if(isset($_POST['adicionar'])){
    
    $ds_setor = $_POST['ds_setor'];
    $sql = "Insert into erpc_gp_setores (ds_setor, st_ativo) values ('$ds_setor', 1)";
    //mysqli_query($conexao, $sql) or die(mysqli_error($conexao));
    
}elseif(isset($_POST['editar'])){
    $ds_setor = $_POST['ds_setor'];
    $id = $_POST['id'];
    $sql = "update erpc_gp_setores set ds_setor = '$ds_setor' where id = $id";
    
}elseif(isset($_POST['remover'])){
    $id = $_POST['id'];
    $sql = "update erpc_gp_setores set st_ativo = 0 where id = $id";
}

mysqli_query($conexao, $sql) or die(mysqli_error($conexao));

header("Location: $redirect");


?>